Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/ObjectEqualityComparer.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/ObjectEqualityComparer.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/ObjectEqualityComparer.cs	(revision 16565)
@@ -1,5 +1,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/ReflectionTools.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/ReflectionTools.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/ReflectionTools.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/StringExtensions.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/StringExtensions.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/StringExtensions.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeExtensions.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeExtensions.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeExtensions.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeLoader.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 using System.Collections.Generic;
 using System.Reflection;
-using HeuristicLab.Persistence.Core;
+using HEAL.Attic;
 using HeuristicLab.Tracing;
 
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeName.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -24,5 +24,5 @@
 using System.Linq;
 using System.Text;
-using HeuristicLab.Persistence.Default.CompositeSerializers.Storable;
+using HEAL.Attic;
 
 namespace HeuristicLab.Persistence.Auxiliary {
@@ -104,5 +104,5 @@
 
     [StorableConstructor]
-    protected TypeName(bool deserializing) { }
+    protected TypeName(StorableConstructorFlag _) { }
     /// <summary>
     /// Initializes a new instance of the <see cref="TypeName"/> class.
Index: trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeNameParser.cs
===================================================================
--- trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeNameParser.cs	(revision 15682)
+++ trunk/HeuristicLab.Persistence/3.3/Auxiliary/TypeNameParser.cs	(revision 16565)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2018 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
